SciQLOP - Task #2236

User story # 2249 (Closed): Gestion des seuils d'un spectrogramme
Gestion des seuils a I'affichage

26/10/2017 02:56 PM - Anonymous

Status: Closed Start date: 21/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Traitement des données du spectrogramme en dehors des seuils pour les afficher avec la couleur du seuil min ou max

History

#1 - 30/10/2017 05:39 PM - Anonymous
- Parent task changed from #2233 to #2249

#2 - 30/10/2017 05:40 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#3 - 21/11/2017 10:24 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/11/2017

#4 - 21/11/2017 10:24 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 29/11/2017 09:22 AM - Anonymous
- Status changed from Feedback to Closed
